libghc-irc-core-prof_2.3.0-1+b5_amd64.deb


Advertisement

Description

libghc-irc-core-prof - IRC connection library; profiling libraries

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: libghc-irc-core-prof
Package version: 2.3.0
Package release: 1+b5
Package architecture: amd64
Package type: deb
Installed size: 6.86 KB
Download size: 510.66 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libghc-irc-core-prof-2.3.0-c0e9a

    Download

    Source package: haskell-irc-core

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libghc-irc-core-prof deb package:
      # sudo apt-get install libghc-irc-core-prof

    Changelog

    2017-07-09 - Clint Adams <clint@debian.org> haskell-irc-core (2.3.0-1) unstable; urgency=medium * New upstream version.

    2016-10-27 - Clint Adams <clint@debian.org> haskell-irc-core (2.2.0.0-2) unstable; urgency=medium * Upload to unstable as part of GHC 8 transition.

    2016-10-07 - Clint Adams <clint@debian.org> haskell-irc-core (2.2.0.0-1) experimental; urgency=medium * New upstream version.

    2016-08-08 - Clint Adams <clint@debian.org> haskell-irc-core (1.1.5-1) unstable; urgency=medium * New upstream release

    2016-05-29 - Sean Whitton <spwhitton@spwhitton.name> haskell-irc-core (1.1.4-1) unstable; urgency=medium [ Dmitry Bogatov ] * Use secure (https) uri in Vcs-Git field in 'debian/control' * Bump standards version to 3.9.8 (no changes needed) [ Sean Whitton ] * New upstream release

    2016-01-13 - Clint Adams <clint@debian.org> haskell-irc-core (1.1.3-1) unstable; urgency=medium * New upstream release

    2015-12-12 - Joachim Breitner <nomeata@debian.org> haskell-irc-core (1.1.0.1-4) unstable; urgency=medium * Add lintian override for rpath issue

    2015-12-03 - Clint Adams <clint@debian.org> haskell-irc-core (1.1.0.1-3) unstable; urgency=medium * Switch Vcs-Git/Vcs-Browser headers to new location.

    2015-08-20 - Joachim Breitner <nomeata@debian.org> haskell-irc-core (1.1.0.1-2) experimental; urgency=medium * Depend on old-{locale,time} * Expand dependency ranges based on hackage metadata update * Depend on haskell-devscripts >= 0.10 to ensure that this package builds against GHC in experimental

    2015-07-16 - Clint Adams <clint@debian.org> haskell-irc-core (1.1.0.1-1) unstable; urgency=low * Initial release.

    Advertisement
    Advertisement